
/*
   Stylesheet voor channel composietenlab, overschrijft enkele classes uit main.css:

  - Paars       #e3027f                         -> Midblauw      #1f60a9
  - Donkergeel  #aea500                         -> Mosterdgroen  #d1d100
  - Oranje      #fe7d19                         -> Mosterdgroen  #d1d100
  - Lichtoranje #1f60a9                         -> Midblauw      #1f60a9
  - ../images/inholland/subnav_highlight.gif    -> ../images/composietenlab/subnav_highlight.gif
  - ../images/inholland/arrow_pink.gif          -> ../images/inholland/arrow_darkblue.gif
  - ../images/inholland/pink_arrow_on_white.png -> ../images/inholland/darkblue_arrow_on_white.png
  - ../images/inholland/pink_arrow_on_black.png -> ../images/inholland/white_arrow_on_black.png

*/





/* DOM default */

a {
	text-decoration: none;
	color: #1f60a9;
}

p a, p a:active, p a:visited {
	color: #1f60a9;
}





/* Various */




/* Various positioning */





/* Various links */

a.readmore, a.readmore:active, a.readmore:visited {
	padding: 1px 0px 1px 14px;
	display: block;
	color: #1f60a9;
	background: transparent url(../images/inholland/arrow_darkblue.gif) no-repeat 2px 6px;
}

a.more, a.more:active, a.more:visited {
	padding: 1px 0px 1px 14px;
	color: #1f60a9;
	background: transparent url(../images/inholland/arrow_darkblue.gif) no-repeat 2px 5px;	
}

.ankeiler h3 a, .ankeiler h3 a:active, .ankeiler h3 a:visited  {
	padding: 0px 0px 0px 14px;
	margin: 0px;
	font-size: 11px;
	color: #1f60a9;
	background: #ffffff url(../images/inholland/darkblue_arrow_on_white.png) no-repeat 2px 5px;
}

.ankeiler2 h3 a, .ankeiler2 h3 a:active, .ankeiler2 h3 a:visited {
	font-size: 11px;
	color: #1f60a9;
	margin: 0px;
	padding: 0px;
}





/* Tables */




/* Columns */

#leftcolumn {
	width: 198px;
	border-right: 2px solid #ffffff;
	padding: 12px 0px 10px;
	float: left;
	font-size: 11px;
	margin-bottom: 50px;
	background-color: #1f60a9;
}

#leftcolumn .selected {
	padding: 0px 0px 2px 0px;
	color: #ffffff;
	background-color: #1f60a9;
}






/* Search */

a.search {
	font-weight: bold;
	color: #1f60a9;
	padding-left: 12px;
	background: #ffffff url(../images/inholland/darkblue_arrow_on_white.png) no-repeat 2px 5px;
}

#leftcolumn a.search {
	font-weight: bold;
	color: #ffffff;
	padding: 0px 7px 0px 12px;
	font-size: 11px;
	background: #000000 url(../images/inholland/white_arrow_on_black.png) no-repeat 4px 5px;
}

table#searchresult h5 a, table#searchresult h5 a:active, table#searchresult h5 a:visited {
	font-size: 11px;
	padding: 0px;
	margin: 0px;
	background: none;
	color: #1f60a9;
}

table#searchresult td.searchresult div.breadcrumb a {
	color: #e3027f;
	background: none;
	padding: 0px 0px 1px 0px;
}

table#searchresult h5 a:hover{
	color: #1f60a9;
	text-decoration: underline;
}


div.search_more a, div.search_more a:active, div.search_more a:visited  {
	color: #1f60a9;
}

div.search_more a:hover {
	color: #1f60a9;
	text-decoration: underline;
}





/* Breadcrumbs */

#breadcrumb a:hover {
	text-decoration: none;
	color: #1f60a9;
}





/* Backbutton */





/* Homelinks */

#home_links a {
	padding: 1px 0px 1px 14px;
	color: #1f60a9;
	background: transparent url(../images/inholland/arrow_darkblue.gif) no-repeat 2px 5px;
}





/* Navigation */

#meta a:hover {
	text-decoration: none;
	color: #1f60a9;
}

#nav a:hover {
	color: #1f60a9;
}

#subnav {
	width: 198px;
	border-right: 2px solid #ffffff;
	padding: 12px 0px 200px;
	float: left;
	margin-bottom: 50px;
	background: #ffffff url(../images/composietenlab/subnav_highlight.gif) repeat-x top left;

}

#subnav a.arrow,#subnav a.arrow:visited, #subnav a.arrow:active {
	font-size: 11px;
	line-height: 16px;
	padding: 1px 0px 1px 14px;
	color: #999999;
	display: block;
	background: #ffffff url(../images/inholland/darkblue_arrow_on_white.png) no-repeat 2px 5px;
}

#subnav a:hover {
	text-decoration: none;
	color: #1f60a9;
}

#subnav a.selected {
	font-weight: bold;
	color: #1f60a9;
}






/* Content */





/* Flashcarrousel */





/* Footer */

#footer a:hover {
	text-decoration: none;
	color: #1f60a9;
}





/* Topteaser */

#topteaser {
	float: left;
	width: 760px;
	height: 150px;
	margin: 0px;
	padding: 0px;
	background: #d1d100 url(../images/rounded_corner.gif) no-repeat top right;
}

#topteaser_small {
	float: left;
	width: 760px;
	height: 35px;
	margin: 0px;
	padding: 0px;
	background: #1f60a9 url(../images/rounded_corner.gif) no-repeat top right;
}

#topteaser_small #title {
	width: 538px;
	font-size: 16px;
	font-weight: bold;
	border-right: 2px solid #ffffff;
	height: 25px;
	padding: 10px 0px 0px 20px;
	color: #ffffff;
	background-color: #d1d100;
}

#topteaser_small_long {
	float: left;
	width: 960px;
	height: 35px;
	margin: 0px;
	padding: 0px;
	background: #1f60a9 url(../images/rounded_corner.gif) no-repeat top right;
}

#topteaser_small_long #title {
	width: 739px;
	font-size: 16px;
	font-weight: bold;
	border-right: 2px solid #ffffff;
	height: 25px;
	padding: 10px 0px 0px 19px;
	color: #ffffff;
	background-color: #d1d100;
}

#topteaser_small_verylong {
	float: left;
	width: 960px;
	height: 35px;
	margin: 0px;
	padding: 0px;
	background: #d1d100 url(../images/rounded_corner.gif) no-repeat top right;
}





/* Call to action */

.call_to_action a, .call_to_action a:visited, .call_to_action a:active {
	background-color: #000000 !important;
	color: #ffffff !important;
	display: block !important;
	font-weight: bold !important;
	padding-left: 15px !important;
	margin-bottom: 2px !important;
	background: #000000 url(../images/inholland/white_arrow_on_black.png) no-repeat 5px 5px !important;
}





/* News */





/* Eventbanner */

.eventbanner {
	margin-bottom: 20px;
	width: 200px;
	padding: 8px 0px;
	background-color: #1f60a9;
}

.eventbanner a.ankeiler, .eventbanner a.ankeiler:active, .eventbanner a.ankeiler:visited {
	font-weight: bold;
	display: block;
	padding: 3px 0px 3px 14px;
	color: #ffffff;
	background: #d1d100;
}

.eventbanner a.more, .eventbanner a.more:active, .eventbanner a.more:visited {
	font-weight: bold;
	padding: 0px 0px 0px 15px;
	margin: 0px 0px 2px 15px;
	display: block;
	width: 100px;
	color: #ffffff;
	background: #000000 url(../images/inholland/white_arrow_on_black.png) no-repeat 5px 6px;
}





/* Console */





/* Weblog */

.weblogbanner a.more, .weblogbanner a.more:active, .weblogbanner a.more:visited {
	font-weight: bold;
	font-size: 12px;
	padding: 2px 0px 3px 15px;
	margin: 5px 0px 2px 0px;
	display: block;
	width: 100px;
	color: #ffffff;
	background: #000000 url(../images/inholland/white_arrow_on_black.png) no-repeat 5px 6px;
}

.weblog_ankeiler .reaction {
	text-align: right;
	margin-bottom: 15px;
	color: #1f60a9;
}

.weblog_ankeiler .reaction a, .weblog_ankeiler .reaction a:active, .weblog_ankeiler .reaction a:visited {
	color: #1f60a9;
}

#weblogger .info {
	background-color: #1f60a9;
}

.webloggers .info {
	background-color: #1f60a9;
}

.weblogbanner .info {
	background-color: #1f60a9;
}

.weblogbanner .title {
	background-color: #d1d100;
	color: #ffffff;
}





/* Program */

#program a, #program a:visited, #program a:active {
	color: #d1d100;
}

#program tr.selected td a.link, #program tr.selected td a.link:visited, #program tr.selected td a.link:active, #program tr.selected td a.link:hover {
	font-weight: bold;
	color: #d1d100;
	text-decoration: none;
}
#program a.link, #program a.link:active, #program a.link:visited {
	padding: 1px 0px 1px 14px;
	color: #d1d100;
	background: transparent url(../images/inholland/plus.gif) no-repeat 2px 6px;
}





/* Compare programs */

#compare_programs td.secondrow {
	background-color: #d1d100; 
}

#compare_programs td.secondrowlast {
	background-color: #d1d100;
}





/* Tabs */

table.data td a, table.data td a:active, table.data td a:visited {
	padding: 1px 0px 1px;
	color: #1f60a9;
}

.tabs_data {
	border-top: 4px solid #d1d100;
	border-bottom: 4px solid #d1d100;
}

.tabs_data {
	clear: both;
	border-width: 4px 0px;
	background: #eeeeee;
	padding: 20px;
	margin: 0px;
}





/* Lectoraten */





/* Mijn INHOLLAND */





/* Sitemap */

table#sitemap {
	color: #1f60a9;
}

table#sitemap a, table#sitemap a:visited, table#sitemap a:active {
	background: none;
	color: #1f60a9;
}